<?php
error_reporting(0);
require_once('../includes/database.php');
// Create connection
$conn= mysqli_connect($hostname,$username,$password,$database);
// Check connection
if (!$conn) {
  die("Connection failed: " . mysqli_connect_error());
}


?>